table {
	border-collapse:collapse;
	border:1px solid #CCCCCC;
	margin-bottom:15px;
	table-layout:auto;
	vertical-align:top;
	width:100%;
	text-align: left;
}

table th {
	background-color:#666666;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	color:#FFFFFF;
	font:11px Verdana, Geneva, sans-serif;
	padding:2px;
	table-layout:auto;
	text-align:center;
	vertical-align:middle}

table td {
	background-color:#FFFFFF;
	border-collapse:collapse;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	vertical-align:top}
	
.kurs_sozbas {
	color: #059BD8;
	font: bold 1.4em/1.4em Georgia, "Times New Roman", Times, serif;
	margin-bottom:10px;
	text-align:center;
  }

.dovletler {
	color: #333;
	text-align:left;
  }

.kurslar {
	color: #333;
	text-align:right;
  }
